#wjdh-kefu {
    text-align: center;
    width: 140px;
    position: fixed;
    z-index: 999;
}

#wjdh-kefu .wjdh-kefu-open {
    width: 134px;
    position: fixed;
    top: 150px;
    right: 0px;
    padding: 60px 3px 3px;
    background: #cc0000 url(../images/kefu-openbg.png) no-repeat center top;
}

#wjdh-kefu .wjdh-kefu-top {
    height: 75px;
    border-bottom: 1px dashed #ccc;
}

#wjdh-kefu .wjdh-kefu-top span {
    display: block;
    width: 24px;
    height: 24px;
    cursor: pointer;
    overflow: hidden;
    border-radius: 50%;
    color: #cc0000;
    border: 1px solid #cc0000;
    position: absolute;
    right: 10px;
    top: 48px;
}

#wjdh-kefu .wjdh-kefu-top b {
    text-align: center;
    text-transform: uppercase;
    font-weight: normal;
    color: #333;
    font-size: 18px;
    font-weight: bold;
    line-height: 24px;
    padding-top: 25px;
    display: block;
}

#wjdh-kefu .wjdh-kefu-top b i {
    font-family: "Times New Roman";
    font-size: 12px;
}

#wjdh-kefu .wjdh-kefu-tel {
    height: 60px;
    text-align: center;
    border-bottom: 1px dashed #ccc;
}

#wjdh-kefu .wjdh-kefu-tel span {
    font-size: 15px;
    font-weight: bold;
    line-height: 24px;
    padding-top: 10px;
    display: block;
    color: #cc0000;
}

#wjdh-kefu .wjdh-kefu-tel p {
    font-size: 18px;
    line-height: 20px;
    font-family: Arial;
    color: #cc0000;
}

#wjdh-kefu .wjdh-kefu-qq {
    padding: 10px 7px;
    border-bottom: 1px dashed #ccc;
}

#wjdh-kefu .wjdh-kefu-qq a {
    width: 100px;
    height: 30px;
    padding: 3px 10px;
    border-radius: 5px;
    display: block;
    margin-top: 5px;
    background: #cc0000;
}

#wjdh-kefu .wjdh-kefu-qq img {
    float: left;
    display: block;
    width: 26px;
    margin: auto;
}

#wjdh-kefu .wjdh-kefu-qq span {
    float: left;
    padding-left: 10px;
    font-size: 14px;
    font-weight: bold;
    color: #fff;
    border-left: 1px solid #ccc;
    display: block;
    text-align: left;
    line-height: 20px;
    margin: 5px 0 5px 10px;
    width: 53px;
    height: 20px;
    overflow: hidden;
}

#wjdh-kefu .wjdh-kefu-qq:hover span {
    color: #fff;
}

#wjdh-kefu .wjdh-kefu-erweima {
    line-height: 40px;
    padding: 16px 0 0;
    font-size: 14px;
    color: #4c4c4c;
    background: #fff;
    width: 134px;
}

#wjdh-kefu .wjdh-kefu-erweima img {
    width: 110px;
    height: 110px;
    display: block;
    margin: auto;
}

#wjdh-kefu .wjdh-kefu-erweima span {
    font-size: 14px;
    color: #333;
    font-weight: bold;
    line-height: 30px;
}

#wjdh-kefu .wjdh-kefu-close {
    position: fixed;
    right: -45px;
    top: 200px;
    width: 45px;
    height: 180px;
    border-radius: 10px 0 0 10px;
    cursor: pointer;
    background: #cc0000;
}

#wjdh-kefu .wjdh-kefu-close img {
    padding: 10px 0 0;
}

#wjdh-kefu .wjdh-kefu-close p {
    font-size: 18px;
    background: url(../images/open-1.png) no-repeat center 95px;
    width: 20px;
    margin: 0 auto;
    line-height: 20px;
    height: 115px;
    padding-top: 5px;
    color: #fff;
    font-weight: bold;
}

#newBridge .icon-right-center {
    right: auto !important;
    left: 0 !important;
    width: 190px !important;
}